{
  "data": {
    "guilds": [
      {
        "guildID": "some ID",
        "UTCOffset": 0,
        "features": {
          "time_planning": {
            "channelID": "some ID",
            "targetWeekday": 0,
            "targetHour": 0,
            "targetMinute": 0,
            "isAvailableRoleId": "some ID",
            "wantsToBeNotifieRoledId": "some ID"
          }
        },
        "matches": [
          {
            "channelID": "some ID",
            "matchType": "",
            "createrId": "some ID",
            "roleId": "some ID",
            "opponentName": "",
            "messsageId": "",
            "plannedFor": 1704314625000
          }
        ]
      }
    ]
  },
  "accessToken": "some Token"
}
